

/************************************************************************************

NAV

*************************************************************************************/

#nav-wrap {

	margin: 0px auto;   

	position:relative; 

	text-align:center;

	 

}

 

.pro{

	color:#e41e26 !important;

}



/* menu icon */

#menu-icon {

	display: none; /* hide menu icon initially */

}







#nav, 

#nav li {

	margin: 0;

	padding: 0; 

}

#nav li a{

			display: block; 

			padding:50px 20px ;

			  text-decoration: none;

			font-family: 'SourceSansProSemibold';

			font-size:13px;  

			color:#000000;

			text-transform:  uppercase;   

			

			-webkit-transition: all 400ms ease;

  			-moz-transition: all 400ms ease;

			-ms-transition: all 400ms ease;

	 		transition: all 400ms ease;

			position:relative;

			

			

			

}





#nav li {

	list-style: none;

	display:inline-table; 

	

	padding:0px 0px;  

	-webkit-transition: all 400ms ease;

  			-moz-transition: all 400ms ease;

			-ms-transition: all 400ms ease;

	 		transition: all 400ms ease;

	

	 

}

 

/*.active1{

	background: #f79837 !important;

	

}*/

.active a{

	color:#FFFFFF !important; 

	background:#d7262c;

	 

}

#nav li:hover{ 
 
	background:#d7262c;

}
#nav li:hover a{ 

	/*color:#FFFFFF !important; */
	 
}

#nav li a:hover {

	color:#FFFFFF !important;  

	background:#d7262c;

	 

	 

	

}

#nav li a:before{

	content:" ";

	background:url(../images/hover.png) center -25px  no-repeat;

	width:100%;

	height:11px;

	position:absolute;

	bottom:-10px; 

	left:0;

	-webkit-transition: all 400ms ease;

  			-moz-transition: all 400ms ease;

			-ms-transition: all 400ms ease;

	 		transition: all 400ms ease;

}

#nav li:hover a:before{

	content:" ";

	background:url(../images/hover.png) bottom center no-repeat;

	width:100%;

	height:11px;

	position:absolute;

	bottom:-10px; 

	left:0;

}

.active a:before{

	content:" ";

	background:url(../images/hover.png) bottom center no-repeat !important;

	width:100%;

	height:11px;

	position:absolute;

	bottom:-10px;

	left:0;

}

 

 
#nav ul li a::before{
	display:none;
}
 

 



/* nav link */

#nav a {

	/*padding: 4px 15px;

	display: block;

	color: #FFF; */

}

#nav a:hover {

	/*background: #f8f8f8;*/

}



/* nav dropdown */

#nav ul {

	background: #FFFFFF;

	padding: 2px;

	position: absolute;  

	display: none; /* hide dropdown */

	width: 200px; 

	border-radius: 0px 0px 5px 5px;

	-moz-border-radius: 0px 0px 5px 5px;

	-webkit-border-radius: 0px 0px 5px 5px;

	z-index:150;

	/*margin-left:-60px;*/

	margin-top:10px;

}

#nav ul li {

	float: none;
	display:block;

	margin: 0;

	padding: 0;

	border:none;

	background:none;

	/*border-bottom:1px dotted #A6A6A6;*/

	text-align:left;

	text-transform:uppercase;

}

#nav ul li:hover{

	background:none !important; 

}

#nav ul li a{

	color:#434343 !important;

	font-size:15px;
	padding:8px 20px !important;


	text-transform:capitalize;
	font-family:Arial;
	font-size:13px;
	background:none;

}

#nav ul li a:hover{

	color:#CCCCCC  !important;

}

#nav li:hover > ul {

	display: block; /* show dropdown on hover */

}

.mob{

	display:none;

}

 

@media screen and (max-width:1080px){

	

	 #nav li a{

		 padding:50px 10px;

		 

	 }

	 

 

}

 

 



/************************************************************************************

MOBILE

*************************************************************************************/

@media screen and (max-width: 950px) {



	/* nav-wrap */

	#nav-wrap { 

		right:0;

		width:auto;

		z-index:100; 

		padding:0;

		top:50px;

	}

	#nav-wrap1 {

		position: relative;

		right:0;

		width:auto; 

	}



	/* menu icon */

	#menu-icon {

		color: #3F3F3F;

		width: 42px;

		font-family: Arial, "Helvetica LT Std Cond", sans-serif;

		text-transform:uppercase;

		font-size:13px;

		height: 20px;

		background:   url( menu-icon2.png) no-repeat 10px center ;

		padding:5px 5% 0px 35px;

		cursor: pointer;

		text-align:right;  

		display: block; /* show menu icon */ 

		 

	}

	#menu-icon span{ 

	}

	#menu-icon:hover {

		background-color:  ; 

	}

	#menu-icon.active {

		background:   url( menu-icon.png) no-repeat 10px center; 

	}

	

	/* main nav */

	#nav {

		clear: both;

		position: absolute;

		top: 34px;

		width: 300px;

		right:0px;

		z-index: 10000;

		padding: 5px 0;

		background:url( mnu_bg.png); 

		display: none; /* visibility will be toggled with jquery */

		border-radius: 0px 0px 5px 5px;

	-moz-border-radius: 0px 0px 5px 5px;

	-webkit-border-radius: 0px 0px 5px 5px;

	}

	#nav li {

		clear: both;

		float: none;

		margin: 2px 0px ;

		border:0px;

		background:none;

		padding:0px;

		display:inline;

	}

	#nav li a{

		padding:9px 15px; 

		color:#FFF;

		font-weight:normal;

		text-align:left;

		margin:0px;

	}

	#nav li:hover{  

	border:0px ; 

	}

	#nav li a{

		 

	}
	#nav li:hover a:before{
		display:none;
	}

	#nav li a:hover{

		  

	}

	#nav ul li a{

	color:#b3b3b3 !important;

	display:block;

}

	#nav ul{

		background:none; 

		

	}

	#nav li:hover > ul {

	background:#FFF; 

}

#nav li:hover > ul li a{

	color:#000 !important;

}

#nav li:hover > ul li a:hover{

	color:#5994ce !important;

}

	#nav ul li a{

		color:#000;

	}



	

	#nav a, 

	#nav ul a {

		font: inherit;

		background: none;

		display: inline;

		padding: 0;

		color: #666;

		border: none;

	}

	#nav a:hover, 

	#nav ul a:hover {

		background: none;

		color: #000;

	}

	

	/* dropdown */

	#nav ul {

		width: auto;

		position: static;

		display: block;

		border: none;
		margin-top:0;

		background:  ;

	}

	#nav ul li {

		margin: 3px 0 3px 0px;

	}

	.mob{

	display:block;

}

.active a{

	color:#FFFFFF !important; 

	background:#c71c23 !important;

	 

}





}

@media screen and (max-width: 550px) {

	#nav {

		width:250px;

	}

	

}

@media screen and (max-width:450px){

	#nav-wrap{

		top:0;

	}

}

 

 

 

  



 



 

  